Revive Adserver 4.0.0 Version Released

posted in: Blog | 0

Revive Adserver 4.0.0 Version Released recently which has several new features, improvements and security fixes. Revive Adserver Version 4.0.0 requires PHP Version 5.5.9 or above. Now it included features to support MySQLi extension.

 

To upgrade Revive Adserver 4.0.0 version please follow these steps, http://www.reviveadserverplugin.com/blog/revive-adserver-upgrade. Also we will support to upgrade your revive adserver to latest version. Please contact us for support.

 

Complete study of release notes of Revive Adserver v4.0.0 can be found at here, https://github.com/revive-adserver/revive-adserver/blob/v4.0.0/RELEASE_NOTES.txt

Share Button

Leave a Reply